@charset "utf-8";
::selection {
color: #fff;
background-color: #00935a;
}

::-moz-selection {
color: #fff;
background-color: #00935a;
}

::-webkit-selection {
color: #fff;
background-color: #00935a;
}

::-webkit-scrollbar {
width: 8px;
height: 8px;
background-color: #F5F5F5;
}

::-webkit-scrollbar-track {
border-radius: 10px;
background-color: #E2E2E2;
}

::-webkit-scrollbar-thumb {
border-radius: 10px;
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
background-color: #555;
}
/* banner */
.banner{width:100%; margin:0 auto; position:relative; height: 596px;}
.fullSlide{width:100%;position:relative;height:100%;background:transparent}
.fullSlide .bd{background: url("../images/banner01.jpg");

margin:0 auto;height:100%;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{height:100%;width: 100%;}
.fullSlide .bd li{height:100%;overflow:hidden;text-align:center;background-position:center;background-repeat:no-repeat;width: 100%;}
.fullSlide .bd li a{display:block;height:100%;width: 100%;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0}
.fullSlide .hd ul{text-align:center;margin-bottom:10px}
.fullSlide .hd ul li{background: rgba(255,255,255,0.95);cursor:pointer;display:inline-block;*display:inline;zoom:1;width: 35px;height: 9px;margin: 2px;overflow:hidden;*filter:alpha(opacity=50);*opacity:.5;line-height:999px}
.fullSlide .hd ul .on{background: #00935a;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;*filter:alpha(opacity=50);*opacity:.5;display:none}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px}/*******************************************************************/
.span4 {margin: 20px auto;}
.span4 ul li {float: left;width: 25%;background: url(../images/bg6.jpg) repeat-y left center;}
.span4 ul li:first-child {background:none;}
.span4 ul li i {color: #c8c8c8;text-transform: uppercase;line-height: 20px;}
.span4 ul li img {
  -webkit-transition: all .2s;
 -moz-transition: all .2s;
  -ms-transition: all .2s;
	   -o-transition: all .2s;
      transition: all .2s;
}
.span4 ul li:hover img {
  -webkit-transform: translateY(-10px);  
 -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px); 
   -o-transform: translateY(-10px);
	      transform: translateY(-10px);
}

.search {overflow: hidden;height: 41px;line-height: 39px;  padding-top:10px;}
.search .hotkey span {font-size: 12px;font-weight: bold;color:#666;}
.search .hotkey a {font-size: 12px;padding-right: 13px; color:#868686;}
.search .form { float: right; height: 28px; line-height: 28px;color: #666; margin-top: 1px; margin-bottom: 3px;border:1px solid #CCC; padding-left:5px;background: url(../images/search.jpg) no-repeat 6px #fff; center;}
.search .search-t {float: left;width: 160px;height: 28px;line-height: 28px; color: #ccc; padding-left: 36px; margin-bottom: 4px; outline: 0; font-size: 12px; background: none;}
.search .search-s {float: left;width: 46px;height: 28px;color: #fff;font-size: 12px;cursor: pointer;background: #00935a;border: none;}.fpp .tempWrap{ width:462px; margin:0 auto;}
.bg{background: url(../images/bg.jpg) no-repeat center;height: 918px;}
.bg1{background: url(../images/bg1.jpg) no-repeat center top;height: 766px;}
.bg2{ background:#f7f7f7;/* height: 1320px;*/}

.jingyan{ background:url(../images/imgs1.jpg) no-repeat center;height: 190px;text-align: center;margin-top: 20px;}
.jingyan h3{background: url(../images/imgs2.jpg) no-repeat 450px top;height: 51px;padding-left: 60px;margin-bottom: 21px;}
.jingyan h3 a{
display: block;
text-align: center;
color: #00935a;
font-size: 26px;
line-height: 69px;
}
.jingyan h3 em{
color: #dfc801;
}
.jingyan p{
width: 743px;
text-align: center;
color: #6a6a6a;
font-size: 14px;
line-height: 25px;
margin: 0 auto;
}
.jingyan span{
font-size: 17px;
color: #424242;
display: block;
margin-top: 18px;
}.honor .prev ,.honor .next {display: block;width: 20px;height: 70px;margin-top:-32px; position: absolute;top:50%; background: url(../images/p_n.png) no-repeat;}
.honor .prev {background-position: 0 0;left: 10px;}
.honor .next {background-position: -23px 0;right: 10px;}
.productbg{/* height: 935px;*/}
.product .product_left{ width: 200px;margin-top: 30px;background-color: #fafafa;border-bottom: none;}
.product .product_left h2{ background:url(../images/imgs3.jpg) no-repeat center; height: 80px;}
.product .product_left h2 a{
display: block;
font-size: 34px;
text-align: center;
text-transform: uppercase;
padding-top: 18px;
line-height: 28px;
color: #fff;
font-weight: bold;
}
.product .product_left h2 span{
display: block;
font-size: 12px;
font-weight: normal;
color: #5eb080;
}

.menu_list{width: 199px;  background: #fafafa; padding-bottom: 13px; }

.menu_list p{  height: 44px; line-height: 44px; color: #fff;background: #00935a;font-size: 16px;cursor:pointer;position:relative;margin: 6px auto 0;}
.menu_list .menu_head a{ display:block;  margin:1px auto; padding-left: 22px; color: #fff; }
.menu_head{}

.menu_list .current{}

.menu_body{height:auto;overflow:hidden;line-height:38px;background-color: #f8f7f1;border: 1px solid #00935a;}

.menu_body a{display:block;height: 36px;line-height: 36px;padding-left: 23px;color: #494949;text-decoration:none;font-size: 14px;border-bottom: 1px solid #cecece;}

.menu_body a:hover{text-decoration:none;}.product .product_left .product_tel{ background: url(../images/4.jpg) center no-repeat; height: 155px;}
.product .product_left .product_tel p{ height: 57px;color: #fff;font-size: 14px;line-height: 28px;text-align: center;padding-top: 45px;}
.product .product_left .product_tel em{
display: block;
font-size: 24px;
font-weight: bold;
}
.product .product_left .product_tel a{ background: #fff;color: #0091dc;display: block;height: 33px;width: 117px;border-radius: 25px;font-size: 16px;text-align: center;line-height: 33px;margin: 6px auto;}
.product_right {
margin-top: 21px;
width: 963px;
}
.titlep {height: 42px; margin-bottom: 7px;margin-top: 10px;}
.titlep h3 {height: 34px; float:left;line-height: 34px;font-size: 24px;  }
.titlep h3 a {color: #019941;border-left: 5px solid #d9c72e;padding-left: 11px;}
.titlep h3 span{ color:#adadad; text-transform:uppercase; font-size:14px;}.titlep .more {font-size: 12px;float: right;line-height: 42px;text-transform: uppercase;color: #d9c72e;}
.product .product_right ul {width: 1010px; overflow:hidden;}
.product .product_right li {float: left;  margin-RIGHT: 15px; margin-bottom: 20px;height: 283px;width: 310px;}
.product .product_right li img {width: 308px;height: 238px;border: 1px solid #dcdcdc;}
.product .product_right li a {display: block;}
.product .product_right li:hover p {color:#00935a;border-bottom: 2px solid #00935a;}
.product .contant ul li  p{  white-space: nowrap; overflow: hidden; text-overflow: ellipsis; height: 45px;line-height: 45px;text-align: center;border-bottom: 2px solid #e3e3e3;font-size: 14px;}.ys{overflow: hidden; background: url(../images/imgs6.jpg) no-repeat center top; height: 684px;}
.ys h3{  height: 123px;margin-bottom: 1px;}
.ys h3 a{ display:block; font-size: 30px; font-weight:bold;  color: #1d1d1d;  line-height: 48px;}
.ys h3 a em{ display:block; font-size: 16px; font-weight:100;  }
.ys .wrap{ position:relative;}

.ys .fl{ position:absolute; top:115px; left:0;}
.ys .fr{ position:absolute;top: 83px;right: 83px;}
.ys .fr ul li{ line-height:49px; font-size:16px; margin-left: 53px;cursor: pointer;}
.ys .fr ul li b{ color:#00935a; line-height:49px;}
.ys .fl li div li{ position:relative;}
.ys .fl li p{ height:auto; font-size:14px; line-height:30px; color:#fff; }
.ys .fl li div{position:absolute; top: 127px; right:0; padding:20px;background: url(../images/imgs8.png)  center; width:500px;}
.ys .ysmore{
width: 178px;
height: 48px;
line-height: 48px;
background-color: #00935a;
display: block;
font-size: 16px;
color: #fff;
border-radius: 50px;
text-align: center;
margin-top: 87px;
cursor: pointer;
}

.case{
margin-top: 20px;height: 510px;}

.case h3{background: url(../images/image6.png) no-repeat center bottom; height: 63px;margin-bottom: 35px;padding-top: 48px;}
.case h3 a{
display: block;
font-size: 30px;
line-height: 41px;
text-align: center;
color: #019941;
font-weight: bold;
}
.case h3 a em{
display: block;
font-size: 16px;
color: #737373;
}.case span{ font-weight: bold;color: #d9c72e;}
.case  ul{}
.case  ul li{
float: left;
position: relative;
margin: 7px;
}
.case  ul li a{

display: block;
}.case  ul li .img{

   width:377px; height:288px;
}
.case  ul li p{

white-space: nowrap;

overflow: hidden;

text-overflow: ellipsis;

height: 45px;line-height: 45px;

border-bottom: 2px solid #e3e3e3;

font-size: 14px;
}
.case  ul li p span{ display:block; float:left;width: 340px;text-align: left;overflow: hidden;font-weight: 100;color: #333;}
.case  ul li p em{display:block;float:right;margin-top: 10px;margin-right: 7px;}
.case  ul li p:hover{ border-bottom:2px solid #00935a}
.hz{
height: 248px;
overflow: hidden;
margin-top: -30px;
margin-bottom: 24px;
}
.hz h3{
float:right;
height: 90px;
margin-bottom: 22px;
background: url(../images/imgs11.jpg) no-repeat  right bottom;
}
.hz h3 a{
font-size: 24px;
font-weight: bold;
display: block;
text-align: right;
line-height: 37px;
}
.hz h3 a em{
color: #bdbdbd;
text-transform: uppercase;
display: block;
}
.hz ul{}
.hz ul li{
float: left;
width: 222px;
height: 156px;
margin-right: 14px;
} 
.hz ul li img{
width: 220px;
height: 110px;
border: 1px solid #dcdcdc;
}
.hz ul li p{
font-size: 14px;
line-height: 30px;
height: 30px;
overflow: hidden;
text-align: center;
}.witness{ height: 535px;background-color: #f7f7f7;}
.witness .title h3{height: 67px;text-transform: uppercase;padding-top: 48px;}
.witness .title h3 a{
display: block;
font-size: 28px;
padding-top: 9px;
text-align: center;
line-height: 34px;
color: #00935a;
}
.witness .title h3 a em{font-size: 12px;text-transform:uppercase;display: block;margin: 3px auto 0;color: #333;}
.witness .title h3 a span{ color: #0061da;}.jz{ width:624px; border-right:2px solid #e6e6e6;height: 338px;}

.jzff{  height: 145px;margin-right: 20px; margin-top: 38px;width: 548px;float: left;border: 1px solid #dcdcdc;border-radius: 100px;}
.jzff a{ display:block; float:left;}
.jzff .jzrt{ display:block; width: 340px; float: right;margin-right: 42px;}
.jzff .img{ width: 146px; height: 107px;}
.jzff img{float:left; width: 145px; height: 145px;border: 1px solid #e5e5e5;border-radius: 140px;}
.jzff a b{  color: #333;display: block;line-height: 35px;font-weight: 100;font-size: 16px;height: 35px;overflow: hidden;margin-top: 10px;}
.jzff a p{ height: 77px; overflow:hidden; line-height: 27px; color: #555; margin-top: 2px;font-size: 14px;}
.jzff a span{color: #414141;  height: 30px; line-height: 30px; text-align:center;  display:block; float: left; font-size: 14px;width: 114px;margin-top: 17px;background-color: #dcdcdc;}

.jzff a:hover b{ color: #00935a; }
.gg2{ background: url(../images/gg2.png) no-repeat center; height: 224px;position: relative;}
.gg2 .wrap{
position: relative;
}
.gg2 .gg1text{
font-size: 24px;
color: #fff;
font-weight: bold;
position: absolute;
top: 33px;
left: 450px;
margin: auto;
line-height: 47px;
}
.gg2 .gg1text b{ margin: 12px 0;font-size: 16px;width: 252px;font-weight: 100; display:block;border: 1px solid #69b396;height: 36px;line-height: 36px;text-align: center;}
.gg2 .gg1text span{ margin: 15px auto 0;=: 460px;font-size: 18px;font-weight: 100;display:block;}
.gg2 img{
   position:absolute;
   top: 0;
   left: 0;
}

.gg2 .gg1text em{
font-size: 30px;
font-weight: bold;
}.gg2 .gg1lx{
   background: url(../images/image4.png) no-repeat left 13px;
   position: absolute;
   top: 32px;
   right: 40px;
   padding-left: 52px;
}
.gg2 .gg1lx a{
width: 179px;
height: 47px;
margin:  auto;
font-size: 18px;
color: #fff;
text-align: center;
border-radius: 26px;
margin-top: 10px;
line-height: 47px;
display: inline-block;
background-color: #d9c72e;
}
.gg2 .gg1lx p{
font-size: 14px;
color: #fff;
line-height: 32px;
}
.gg2 .gg1lx p em{
font-size: 26px;
display: block;
font-weight: bold;
height: 35px;
line-height: 35px;
color: #e2d03a;
}.gg3{ background: url(../images/gg3.png) no-repeat center; height: 186px;margin-bottom: 20px;position: relative;}
.gg3 .wrap{
position: relative;
}
.gg3 .gg1text{
font-size: 34px;
color: #d9c72e;
font-weight: bold;
position: absolute;
top: 36px;
left: 10px;
margin: auto;
line-height: 51px;
}
.gg3 .gg1text span{ margin: 15px auto 0;=: 460px;font-size: 21px;font-weight: 100;display:block;color: #fff;}.gg3 .gg1text em{
font-size: 30px;
font-weight: bold;
}.gg3 .gg1lx{
   background: url(../images/image4.png) no-repeat left 13px;
   position: absolute;
   top: 11px;
   right: 40px;
   padding-left: 52px;
}
.gg3 .gg1lx a{
width: 179px;
height: 47px;
margin:  auto;
font-size: 18px;
color: #fff;
text-align: center;
border-radius: 26px;
margin-top: 10px;
line-height: 47px;
display: inline-block;
background-color: #d9c72e;
}
.gg3 .gg1lx p{
font-size: 14px;
color: #fff;
line-height: 32px;
}
.gg3 .gg1lx p em{
font-size: 26px;
display: block;
font-weight: bold;
height: 35px;
line-height: 35px;
color: #e2d03a;
}

.about{  height: 491px; width:100%;}
.about a{ display:block;}
.about .abt{
float: left;
margin-top: 60px;
}
.about .abto{
float: left;
margin-top: 50px;
background: url(../images/imgs12.jpg) no-repeat center;
width: 591px;
height: 438px;
}
.about .abto img{
width: 537px;
height: 381px;
margin: 27px;
}
.about .abouttex{
float: left;
width: 559px;
margin-top: 80px;
margin-left: 30px;
}
.about .abouttex h6{
font-size: 24px;
margin-bottom: 20px;
}
.about .abouttex p{
font-size: 14px;
line-height: 28px;
height: 281px;
overflow: hidden;
}

.about .abouttex .aboutmore{
  width: 178px;
  height: 48px;
  line-height: 48px;
  background-color: #00935a;
  display: block;
  font-size: 16px;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  cursor: pointer;
}

.fangcai{  height: 330px;margin-bottom: 25px;}
.fengcaitit {height: 61px;  margin-bottom: 15px;line-height: 41px;border-bottom: 1px dashed #ddd;}
.fengcaitit h3 { float:left;text-align: center;  font-size: 18px; height: 21px;line-height: 21px;margin-top: 30px;font-weight: bold;}
.fengcaitit h3 a {   display:block;}

.fengcaitit .on a{color: #00935a; }.fengcaitit a em{  padding-left: 30px;padding-right: 30px;}

.fengcaitit .more {font-size: 12px;color: #333;float: right;line-height: 70px;padding-right: 30px;text-transform: uppercase;}.fengcaibottom{height: 280px;overflow: hidden; position:relative;}

.fengcaibottom .fengcaia i{ position:absolute; top: -39px; right:0px;text-transform: uppercase; }

.fengcaibottom .fengcaib i{ position:absolute; top:-39px; right:0px;text-transform: uppercase; }

.fengcaibottom .fengcaia  a{ }

.fengcaibottom li{ float:left;width: 280px;height: 280px;margin-left: 15px;}
.fengcaibottom li a{ float:left;}
.fengcaibottom li a img{ width: 280px;height: 205px;}
.fengcaibottom li a p{ white-space: nowrap; overflow: hidden; text-overflow: ellipsis; height: 45px;line-height: 45px;text-align: center;border-bottom: 2px solid #e3e3e3;font-size: 14px;}

.fengcaibottom li:hover p{color:#00935a;border-bottom: 2px solid #00935a;}
.newbg{ background:url(../images/imgs13.jpg) no-repeat bottom; height: 610px;}
.news{}
.news .newfl{
width: 752px;
float: left;
}
.news .newfr{
width: 395px;
float: right;
}
.news .newfl .newfl_top{
height: 322px;
}

.news .newfl .newfl_bot{
margin-top: 22px;
}.news .newfl .newfl_top .newcenter{}
.news .newfl .newfl_top .newcenter .newcenter_fl{
width: 285px;
float: left;
}
.news .newfl .newfl_top .newcenter .newcenter_fl a{
display: block;
}
.news .newfl .newfl_top .newcenter .newcenter_fl a img{
width: 285px;
height: 218px;
}
.news .newfl .newfl_top .newcenter .newcenter_fr{
width: 432px;
float: right;
}
.news .newfl .newfl_top .newcenter .newcenter_fr ul{}
.news .newfl .newfl_top .newcenter .newcenter_fr ul li{float: left;line-height: 31px;width: 424px; margin-right: 40px;background: url(../images/imgs14.png) no-repeat left center;height: 31px;}
.news .newfl .newfl_top .newcenter .newcenter_fr ul li a{font-size: 14px;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding-left:10px;}
.news .newfl .newfl_top .newcenter .newcenter_fr ul li span{float: right;}

.news .newfl .newfl_bot .content {height: 140px;position: relative;overflow: hidden;margin-top:30px;}
.contanta{margin-top:20px;}
.news .newfl .newfl_bot .faq-c .faq-l { margin-bottom: 40px;  overflow: hidden;float: left;width: 323px;margin-right: 53px;}
.news .newfl .newfl_bot .faq-c .faq-l .faq-w span { width: 27px;height: 27px; line-height: 20px; text-align: center; border-radius: 30px;float: left; margin-right: 5px; margin-bottom: 10px; background: url(../images/wd.gif) no-repeat center top;}
.news .newfl .newfl_bot .faq-c .faq-l .faq-d span {
  clear: both;
  color: #fff;
  border-radius: 30px;
  width: 27px;
  height: 27px;
  line-height: 20px;
  text-align: center;
  float: left;
  margin-right: 5px;
  margin-bottom: 10px;
  background: url(../images/wd.gif) no-repeat center -43px;
  }
.news .newfl .newfl_bot .faq-c .faq-l .faq-w p { float: right;  line-height: 20px;  width: 283px;  margin: 0;  color: #fff;  font-size: 16px;  white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;}
.news .newfl .newfl_bot .faq-c .faq-l .faq-d p { float: right; width: 283px; line-height: 28px; margin: 0; height: 62px; color: #b5b5b5; overflow: hidden; padding-bottom: 22px;font-size: 14px;}
.news .newfl .newfl_bot .faq-c .faq-l .faq-w{
height: 40px;
overflow: hidden;
margin-bottom: 7px;
}
.news .newfr .newfrcenter{
height: 290px;
height: 450px;
overflow: hidden;
}
.news .newfr .newfrcenter .newimg{
display: block;
width: 393px;
height: 138px;
margin-bottom: 22px;
}
.news .newfr .newfrcenter .newimg img{
width: 393px;
height: 138px;
}
.news .newfr .newfrcenter ul{}
.news .newfr .newfrcenter ul li{
width: 334px;
margin: 0 auto 20px;
}
.news .newfr .newfrcenter ul li a{
display: block;
font-size: 14px;
}
.news .newfr .newfrcenter ul li b{
font-weight: 100;
display: block;
height: 30px;
line-height: 30px;
overflow: hidden;
}
.news .newfr .newfrcenter ul li p{
line-height: 31px;
}

.news .newfl .newfl_bot .faq-c .faq-l .faq-d{}
.title1 {height: 45px; border-bottom: 1px dashed #e1e1e1;margin-bottom: 25px;}
.title1 h3 {height: 44px; line-height: 44px;font-size: 16px;  }
.title1 .more {font-size: 12px;color: #2e2e2e;margin-right: 10px;line-height: 44px; float:right; }

.title1 h3 a {color: #333;display:block;  float: left;font-size: 18px;text-transform: uppercase;}
.title2 {height: 45px; margin-bottom: 40px;}
.title2 h3 {height: 44px; line-height: 44px;font-size: 16px;  }
.title2 .more {font-size: 12px;color: #fff;margin-right: 10px;line-height: 44px; float:right; }

.title2 h3 a {color: #fff;display:block;  float: left;font-size: 16px;text-transform: uppercase;}

.title2 h3 a em{color: #00935a;font-family: Impact;font-size: 36px;padding-right: 13px;}
.lianjie{ height:72px; line-height:72px;  margin-top: 10px;  }
.lianjie .fla{ font-size: 18px;  color: #333333;   text-align:center;height: 60px;line-height: 60px;margin-top: 20px;margin-left: 30px; display:block;}
.lianjie em{ color: #00935a;font-family: Impact;font-size: 36px;padding-right: 13px;}
.lianjie .fra{font-size:14px;color:#353535; float:left;  }
.lianjie .fra a{ padding-left: 50px; display:block;float:left; font-weight:100;height: 36px;line-height: 34px;}
